@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap');
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #f3f3f4;
    padding: 5px 40px;
    border-bottom: 2px solid #e6eaec;
}
header .logo img{
    height: 60px;
}
header .info{
    display: flex;
    justify-content: space-between;
}
header .info p{
    color: #343434;
    font-size: 12px;
    padding: 0px 5px;
}
header .info p b{
    font-size: 12px;
}
header .info a{
    color: #7f8c8d;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    padding: 0px 10px;
    font-weight: bold;
    transition: 0.2s ease-in-out;
}
header .info a:hover{
    color: #e74c3c;
}
header .info a i{
    font-size: 14px;
}
.home{
    display: flex;
    justify-content: space-between;
}
.home .bar-left{
    width: 20%;
    background: #2c3e50;
    min-height: 100vh;
    padding: 30px 50px;
    text-align: center;
}
.home .bar-left .links-content{
    padding: 10px 0px;
    text-align: left;
}
.home .bar-left .links-content h3{
    padding: 10px 0px;
    color: #bdc3c7;
    font-weight: normal;
}
.home .bar-left .links-content a{
    color: #95a5a6;
    display: table;
    font-size: 12px;
    text-decoration: none;
    padding: 2px 0px;
    transition: 0.2s ease-in-out;
}
.home .bar-left .links-content a:hover{
    color: #20c1ef;
    cursor: pointer;
}
.home .bar-left .links-content a i{
    font-size: 12px;
}
.home .bar-left .icon-user{
    border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
}
.home .bar-left .icon-user i{
    font-size: 4rem;
    color: #23c2ef;
}
.home .bar-left .icon-user h1{
    padding: 10px 0px;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: normal;
    color: #bdc3c7;
}
.home .content{
    width: 78%;
    padding: 20px 40px;
}
.home .content h1{
    font-size: 1.5rem;
    color: #2c3e50;
    padding: 15px 0px;
}
.home .content label{
    display: table;
    width: 100%;
    padding: 5px 0px;
    color: #494f5a;
    font-weight: 450;
}
.home .content .register input, .register select, .register textarea{
    width: 100%;
    padding: 6px 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    resize: none;
}
.home .content .register input:focus, .register select:focus, .register textarea:focus{
    outline: 0;
    border: 1px solid rgba(0, 0, 0, 0.6);
}
.home .content .btn-save{
    float: right;
    background: #30c5f0;
    color: #fafafa;
    border: 0px;
    padding: 10px 20px;
    margin: 10px 0px;
    text-shadow: 0px 0px 4px rgba(0,0,0,0.2);
    transition: 0.2s ease-in-out;
    border-radius: 6px;
}
.home .content .btn-save:hover{
    cursor: pointer;
    background: #1c8dac;
}
.home .success{
    width: 100%;
    padding: 15px 30px;
    background: #dff0d8;
    border-radius: 6px;
    font-size: 14px;
    border: 1px solid #d6e9c6;
    color: #3c763d;
}
.caja-busqueda{
    display: flex;
    justify-content: space-between;
    padding: 20PX 0PX;
}
.caja-busqueda input.buscar{
    width: 90%;
    padding: 6px 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: px;
    resize: none;

}
.caja-busqueda button.btn-buscar{
    width: 8%;
    background: #2c3e50;
    color: #fafafa;
    border: 0px;
    border-radius: 2px;
}
.tablac{
    width: 100%;
    border: 1px solid rgba(0,0,0,0);
    background-color: #e9e9e9;
    font-size: 12px;
    font-weight: 500;
    border-radius: 0px 0px 10px 10px;
}
.tablac td{
    font-weight: 400;
    color: #3b3b3b;
    font-size: 14px;
    padding: 4px 3px;
}
.tablac .table-blue{
    background-color: #13416f;
    color: #FFFFFF;

}
.tablac tr:nth-child(even){
    background-color: #f6f6f6;
}

h3.titleacta{
    font-size: 1.2rem;
    color: #2c3e50;
    padding: 10px 0px;
}
span.infoacta{
    display: table;
    padding: 15px 0px;
}
.photoacta{
    width: 400px;
    height: 250px;
}
.photoacta img{
    width: 90%;
}
a.btnactas{
    display: table;
    background: #fafafa;
    width: 100%;
    padding: 10px 20px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    text-decoration: none;
    color: #343434;
    font-size: 14px;
    font-weight: 500;
    transition: 0.2s ease-in-out;
}
a.btnactas:hover{
    color: #e74c3c;
}
.combochange{
    width: 100%;
    padding: 6px 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    resize: none;
}